_id: RClUaxTuZ51FYQH8
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-grobschmied
  test:
    firstAttribute: dexterity
    secondAttribute: constitution
    thirdAttribute: strength
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Grobschmied
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!RClUaxTuZ51FYQH8'
